/*
Theme Name: Flatsome Starter
Description: Flatsome Starter
Author: Larry Watene
Template: flatsome
Version: 1.0
*/

@import url("../flatsome/css/fondation.css");
@import url("../flatsome/style.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.category .page-header {display:none;}
.ux_bg .featured-box.pos-left .featured-img {padding:2px}

/*Ingredients Page*/

.explanatory-dictionary-alphabet {max-width:710px; margin:10px auto;}
.explanatory-dictionary-alphabet a {font-size:1.6em; line-height:1.6em;}
.explanatory-dictionary-entry {padding:15px; margin:10px; border:1px solid #e2e2e2;}
.explanatory-dictionary-entry span {font-size:1em; line-height:1.5em}
.explanatory-dictionary-highlight {border-bottom:1px solid; color:#6F9998;}

.demo_store {text-align: center; background: green; color: white; padding: 20px 0;}

